编译emacs问题

为当前最终发行版之前的所有版本提供支持
回复
Talartist
帖子: 10
注册时间: 2006-09-25 23:15
送出感谢: 0
接收感谢: 0

编译emacs问题

#1

帖子 Talartist » 2007-06-02 1:06

安装的7.04后,编译emacs23正常,启动时提示can not open termcap datebase file
需要安装什么依赖文件啊?请指点。
回复

回到 “老旧版本支持”